namespace Cheongbuk_MegaPark_Key_Management
{
    public static class Extends
    {
        public static string ToThousand(this int value)
        {
            return $"{value:#,#00}";
        }
        public static string ToMoney(this int value)
        {
            return $"{value:#,##0원}";
        }
        public static string ToPeople(this int value)
        {
            return $"{value:#,##0명}";
        }
    }
}
